CLASS (3)

NAME
boost::program_options::value_semantic_codecvt_helper

SYNOPSIS

// In header: <boost/program_options/value_semantic.hpp>
template<typename charT>
class value_semantic_codecvt_helper {
};

DESCRIPTION

Helper class which perform necessary character conversions in the 'parse' method and forwards the data further.

  Specializations

    &#8226; Class value_semantic_codecvt_helper<char>

    &#8226; Class value_semantic_codecvt_helper<wchar_t>